menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: ''
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
mexanizmi:
  COMMAND: 'open:mexanizmi.yml'
  NAME: '&9Механизмы'
  ID: '29'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  NAME: '&9Инструменты и доспехи'
  ENCHANTMENT: 'fire aspect, 1'
  KEEP-OPEN: true
  ID: '303'
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  COMMAND: 'open:raznoe.yml'
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
ironsword:
  COMMAND: 'console:give {player} 267 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '267, 1'
  POSITION-X: 1
  POSITION-Y: 3
ironpickaxe:
  COMMAND: 'console:give {player} 257 1'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '257, 1'
  POSITION-X: 2
  POSITION-Y: 3
ironshovel:
  COMMAND: 'console:give {player} 256 1'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '256, 1'
  POSITION-X: 3
  POSITION-Y: 3
ironaxe:
  COMMAND: 'console:give {player} 258 1'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '258, 1'
  POSITION-X: 4
  POSITION-Y: 3
ironhoe:
  COMMAND: 'console:give {player} 292 1'
  PRICE: 350
  LORE:
    - '&6Цена: &7350'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '292, 1'
  POSITION-X: 5
  POSITION-Y: 3
arrow:
  COMMAND: 'console:give {player} 262 16'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '262, 16'
  POSITION-X: 6
  POSITION-Y: 3
diamondsword:
  COMMAND: 'console:give {player} 276 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '276, 1'
  POSITION-X: 1
  POSITION-Y: 5
diamondpickaxe:
  COMMAND: 'console:give {player} 278 1'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '278, 1'
  POSITION-X: 2
  POSITION-Y: 5
diamondshovel:
  COMMAND: 'console:give {player} 277 1'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '277, 1'
  POSITION-X: 3
  POSITION-Y: 5
diamondaxe:
  COMMAND: 'console:give {player} 279 1'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '279, 1'
  POSITION-X: 4
  POSITION-Y: 5
diamondhoe:
  COMMAND: 'console:give {player} 293 1'
  PRICE: 400
  LORE:
    - '&6Цена: &7400'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '293, 1'
  POSITION-X: 5
  POSITION-Y: 5
bow:
  COMMAND: 'console:give {player} 261 1'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '261, 1'
  POSITION-X: 6
  POSITION-Y: 5
ch:
  COMMAND: 'console:give {player} 302 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '302, 1'
  POSITION-X: 7
  POSITION-Y: 3
ches:
  COMMAND: 'console:give {player} 303 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '303, 1'
  POSITION-X: 7
  POSITION-Y: 4
clegging:
  COMMAND: 'console:give {player} 304 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '304, 1'
  POSITION-X: 7
  POSITION-Y: 5
chainboots:
  COMMAND: 'console:give {player} 305 1'
  PRICE: 600
  LORE:
    - '&6Цена: &7600'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '305, 1'
  POSITION-X: 7
  POSITION-Y: 6
ironhelmet:
  COMMAND: 'console:give {player} 306 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '306, 1'
  POSITION-X: 8
  POSITION-Y: 3
ironchest:
  COMMAND: 'console:give {player} 307 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '307, 1'
  POSITION-X: 8
  POSITION-Y: 4
ironlegging:
  COMMAND: 'console:give {player} 308 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '308, 1'
  POSITION-X: 8
  POSITION-Y: 5
ironboots:
  COMMAND: 'console:give {player} 309 1'
  PRICE: 800
  LORE:
    - '&6Цена: &7800'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '309, 1'
  POSITION-X: 8
  POSITION-Y: 6
diamondhelmet:
  COMMAND: 'console:give {player} 310 1'
  PRICE: 1200
  LORE:
    - '&6Цена: &71200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '310, 1'
  POSITION-X: 9
  POSITION-Y: 3
diamondchestplate:
  COMMAND: 'console:give {player} 311 1'
  PRICE: 1200
  LORE:
    - '&6Цена: &71200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '311, 1'
  POSITION-X: 9
  POSITION-Y: 4
diamondleggings:
  COMMAND: 'console:give {player} 312 1'
  PRICE: 1200
  LORE:
    - '&6Цена: &71200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '312, 1'
  POSITION-X: 9
  POSITION-Y: 5
diamondboots:
  COMMAND: 'console:give {player} 313 1'
  PRICE: 1200
  LORE:
    - '&6Цена: &71200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '313, 1'
  POSITION-X: 9
  POSITION-Y: 6